@charset "utf-8";
/* ===================================================================
=================================================================== */

#bannerHeader {
	width:1000px;
	margin:0 auto;
	margin-top:30px;
	margin-bottom:30px;
}

.arrow {
	margin:0px;
	padding:0px;
	margin-left:280px;
	margin-top:3px;
	height:6px;
}

#style ul {
	margin-bottom:20px;
}


#style li {
	float:left;
	margin-right:10px;
}










#calender {
	margin-top:10px;
	margin-bottom:10px;
}
.month {
	font-weight:bold;
	color:#3e2400;
	float:left;
}
.sq {
	width:10px;
	height:10px;
	background-color:#a42d5c;
	border:1px solid #a4a4a4;
	margin-top:5px;
	margin-right:3px;
}
.close {
	float:right;
	font-size:11px;
}
.close dt {
	float:left;
}
.close dd {
	float:left;
	width:40px;
}

.cN {
	background-color:#fff;
	text-align:center;
	width:32px;
}
.cG {
	color:#3e2400;
	background-color:#e5e5e5;
	text-align:center;
	width:32px;
}
.cP {
	color:#fff;
	background-color:#a42d5c;
	text-align:center;
	width:32px;
}
.cS {
	font-size:12px;
}
.cPP {
	color:#bc0e54;
}
.cGG {
	color:#39af59;
}